conky.config = {

background=true,
update_interval=3,
double_buffer=true,
no_buffers=true,
imlib_cache_size=10,

draw_shades=false,
draw_outline=false,
draw_borders=false,
gap_x=40,
gap_y=150,

alignment="top_right",

minimum_height=300,
minimum_width=400,

own_window=true,
own_window_type="dock",
own_window_transparent=true,
own_window_hints="undecorated,below,sticky,skip_taskbar,skip_pager",

own_window_argb_visual=true,
own_window_argb_value=0,

use_xft=true,
xftalpha=1,
font="Droid Sans:size=10",
text_buffer_size=256,
override_utf8_locale=true,

default_color='FFFFFF',

color0='FFFFFF',
color1='FFFFFF'



}

conky.text = [[
\
\
\
\
${font Product Sans:weight=Bold:size=72}${color0}\
${time %H:%M }${font Product Sans:weight=Bold:size=32}${color0}${time %Z}
${voffset -30}
${font Product Sans:weight=Bold:size=32}${color0}\
${time %d %B, %Y}\
${voffset -5}
${font Product Sans:weight=Bold:size=26}${color0}\
CPU usage: ${cpu cpu0}%   
${font Product Sans:weight=Bold:size=26}${color0}\
CPU temp: ${hwmon 1 temp 1}°C   
${font Product Sans:weight=Bold:size=26}${color0}\
RAM usage: ${mem}\
\
\
\
\
\
\
\
\
]]
